Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

D-Link DES-3052/A Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G ondersteuning
Aantal Gigabit Ethernet koperen poorten
2
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
IGMP zoeken
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
17,6 Gbit/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Aantal SFP/SFP+-poorten
2
SSH/SSL-ondersteuning
Ja
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Pakketcache
Akis-controle ondersteuning
Communicatie-LED-indicatoren
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Stroom-LED
Ja
GTIN EAN UPC
0790069328626,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal SFP-SFP-poorten
2
Beveiliging
cUL, LVD
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Console-invoer
RS-232
Datum toegevoegd aan systeem
2012-06-08
Diepte
Flashgeheugen
Gegevenssnelheid
10/100/1000 Mbit
Geheugentype
SDRAM
Gewicht
Grootte adresstabel
Hoogte
Intern geheugen
MIB-ondersteuning
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF-bereik
292133 Saat
Maximale dataoverdrachtssnelheid
Merk
D-Link
Merk
D-Link
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Overdrachtssnelheid verpakking
13.1 mpps
Productcode
DES-3052/A
Productiedatum
Productkleur
Productnaam
DES-3052
Productnaam
DES-3052
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Stapelbaar
Ja
Stroomverbruik
Toetstype
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verbindingstechnologie
Bekabeld
Vormfactor
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
5 - 95%
D-Link DES-3052/A Switch